{% extends "base.html" %}

{% block head %}
{% endblock %}

{% block content %}
    <main>
        <div class="row">
            <div class="col">
                <p>{{ name }}でログイン中</p>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <p>初期化処理を行います。</p>
                <p>以下のボタンを押してください。</p>
                <form method="post" action='/init'>
                    <button type="submit" class="btn btn-default" aria-label="Left Align"
                            data-bs-toggle="tooltip" data-bs-placement="top" title="Init">
                        <span class="glyphicon glyphicon-off" aria-hidden="true"></span>
                    </button>
                </form>
            </div>
        </div>
    </main>
{% endblock %}
